#tab-global: если true, то в табе будут видны игроки из мира, false - все игроки
#colors - добавлять в том порядке, в котором цвета должны проигрываться в анимации
header: header
footer: footer
tab-global: True
